Subject: [MacroNomic] Stuff

From: "Brian Campbell" <[email-masked]>
Date: 1 Jul 98 02:13:59 -0400

Allright, all of the MN stuff is up on the webpage.
<http://world.std.com/~lambda/macronomic/>

JT: I submitted 5 props, and modified the stuff on my Players page
accordingly, and Towsner made 8 props, but retracted 2, leaving him with 6
props total, which I also recorded on my Players page. In addition, you had
2 props pass, so you gain 2 of each type, Philo had one pass, and I had two
pass. I have recorded this, too, on my players page.

The Kid: I never recieved any votes from you for this round. Here is how I
calculate the Loyalty (tell me if I missed anything. After all, you are the
SoF):
JT Traub: 10+10-3=17 <-- Added this round
                +280 <-- Original
                ----
                 297

Philo: 10=10 <-- Added this round
        +234 <-- Original
        ----
         244

Towsner: 0=0 <-- Added this round
        +216 <-- Original
        ----
         216

Lambda: 15+15+3+3+3=39 <-- Added this round
                  +277 <-- Original
                  ----
                   316

The Kid: -10-10-10-10-10=-50 <-- Added this round
                        +229 <-- Original
                        ----
                         179

Ember: 3+3+3=9 <-- Added this round
           +65 <-- Original
          ----
            74

Dan: 3+3+3=9 <-- Added this round
          +0 <-- Original
        ----
          74

Narf: -10-10-10-10-10=-50 <-- Added this round
                       +0 <-- Original
                     ----
                        0

Philo: So, do you want to make the Prop Mines/Vote Farm trade? I haven't
heard a reply from you on that.

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.